## FoNumeric

FoNumeric —

## Synopsis

    struct      FoNumeric;
    struct      FoNumericClass;
    FoDatatype* fo_numeric_new                  (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoDatatype
                   +----FoNumeric

## Description

## Details

### struct FoNumeric

    struct FoNumeric;

### struct FoNumericClass

    struct FoNumericClass;

### fo_numeric_new ()

    FoDatatype* fo_numeric_new                  (void);

Creates a new FoNumeric initialized to default value.

Returns : | the new FoNumeric